{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "/okiFJv8es8i6DdPYuUHUbMwNNc=",
			"path": "github.com/mattn/go-colorable",
			"revision": "f1b5a0ed4603826971e6d07195710bbc9ed74df6",
			"revisionTime": "2020-05-04T13:27:58Z"
		},
		{
			"checksumSHA1": "CBUU5Mx4NooEbqqO2WJ8hmd7zvQ=",
			"path": "github.com/mattn/go-isatty",
			"revision": "cb30d6282491c185f77d9bec5d25de1bb61a06bc",
			"revisionTime": "2020-01-28T10:39:42Z"
		},
		{
			"checksumSHA1": "Ld0iviZSRGAKK6WSoti+3++1RmY=",
			"path": "golang.org/x/sys/internal/unsafeheader",
			"revision": "f1bc736245b146b19d485cdbc534f9a765257080",
			"revisionTime": "2020-06-15T19:47:29Z"
		},
		{
			"checksumSHA1": "vdzE+3LNjuZhyoJ6dHPuxD6zRXo=",
			"path": "golang.org/x/sys/unix",
			"revision": "f1bc736245b146b19d485cdbc534f9a765257080",
			"revisionTime": "2020-06-15T19:47:29Z"
		}
	],
	"rootPath": "b612.me/starlog"
}
